=== debian/changelog ===
derivative-maker (3:18.0.7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 14:10:28 +0000

derivative-maker (3:18.0.7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 22 Nov 2025 12:47:12 +0000

derivative-maker (3:18.0.7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 17:23:45 +0000

derivative-maker (3:18.0.7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 10:08:39 +0000

derivative-maker (3:18.0.7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 13:23:13 +0000

derivative-maker (3:18.0.7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 11:16:22 +0000

derivative-maker (3:18.0.6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 10:57:01 +0000

derivative-maker (3:18.0.6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Nov 2025 07:22:56 +0000

derivative-maker (3:18.0.6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 07:39:30 +0000

derivative-maker (3:18.0.6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 13:32:27 +0000

derivative-maker (3:18.0.6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 10:14:59 +0000

derivative-maker (3:18.0.6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 13:22:20 +0000

derivative-maker (3:18.0.6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 13:04:28 +0000

derivative-maker (3:18.0.6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 12:52:36 +0000

derivative-maker (3:18.0.6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 05:55:43 +0000

derivative-maker (3:18.0.6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Nov 2025 11:36:23 +0000

derivative-maker (3:18.0.5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 12:35:12 +0000

derivative-maker (3:18.0.5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 13:20:41 +0000

derivative-maker (3:18.0.5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 12:49:50 +0000

derivative-maker (3:18.0.5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 18:39:55 +0000

derivative-maker (3:18.0.5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 18:25:11 +0000

derivative-maker (3:18.0.5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 17:00:56 +0000

derivative-maker (3:18.0.5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Oct 2025 09:38:36 +0000

derivative-maker (3:18.0.5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 12:22:45 +0000

derivative-maker (3:18.0.5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 14:42:09 +0000

derivative-maker (3:18.0.5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 08:26:25 +0000

derivative-maker (3:18.0.4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 08:43:33 +0000

derivative-maker (3:18.0.4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Oct 2025 18:57:56 +0000

derivative-maker (3:18.0.4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 14:34:26 +0000

derivative-maker (3:18.0.4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 10:19:50 +0000

derivative-maker (3:18.0.4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 14:08:40 +0000

derivative-maker (3:18.0.4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 12:47:02 +0000

derivative-maker (3:18.0.4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 12:17:06 +0000

derivative-maker (3:18.0.4.2-1) unstable; urgency=medium


