=== packages/kicksecure/developer-meta-files/debian/changelog ===
developer-meta-files (3:49.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 11:31:03 +0000

developer-meta-files (3:49.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 15:01:00 +0000

developer-meta-files (3:49.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:07:30 +0000

developer-meta-files (3:49.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 07:56:05 +0000

developer-meta-files (3:48.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:44:14 +0000

developer-meta-files (3:48.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:05:53 +0000

developer-meta-files (3:48.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:14:16 +0000

developer-meta-files (3:48.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 08:14:36 +0000

developer-meta-files (3:48.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 07:35:35 +0000

developer-meta-files (3:48.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:42:31 +0000

developer-meta-files (3:48.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 13:09:12 +0000

developer-meta-files (3:48.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 10:16:08 +0000

developer-meta-files (3:48.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 04:26:57 +0000

developer-meta-files (3:48.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 07:27:00 +0000

developer-meta-files (3:47.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 07:20:51 +0000

developer-meta-files (3:47.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:55:27 +0000

developer-meta-files (3:47.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:37:17 +0000

developer-meta-files (3:47.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 07:10:51 +0000

developer-meta-files (3:47.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 09:08:07 +0000

developer-meta-files (3:47.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 13:45:59 +0000

developer-meta-files (3:47.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 09:07:06 +0000

developer-meta-files (3:47.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:02:00 +0000

developer-meta-files (3:47.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Oct 2025 08:36:15 +0000

developer-meta-files (3:47.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 05 Oct 2025 15:00:35 +0000

developer-meta-files (3:46.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 04 Oct 2025 18:17:46 +0000

developer-meta-files (3:46.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 19:34:24 +0000

developer-meta-files (3:46.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 14:30:56 +0000

developer-meta-files (3:46.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 14:01:58 +0000

developer-meta-files (3:46.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 12:07:08 +0000

developer-meta-files (3:46.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 08:37:03 +0000

developer-meta-files (3:46.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Sep 2025 14:06:45 +0000

developer-meta-files (3:46.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:42:53 +0000

developer-meta-files (3:46.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:30:01 +0000

developer-meta-files (3:46.0-1) unstable; urgency=medium


