=== packages/kicksecure/grub-live/debian/changelog ===
grub-live (3:10.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 11:58:35 +0000

grub-live (3:10.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:17:40 +0000

grub-live (3:10.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:19:36 +0000

grub-live (3:10.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:02:34 +0000

grub-live (3:10.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:06:20 +0000

grub-live (3:10.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 07 Nov 2025 14:09:02 +0000

grub-live (3:10.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 07 Nov 2025 10:46:01 +0000

grub-live (3:10.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Nov 2025 11:27:15 +0000

grub-live (3:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:43:00 +0000

grub-live (3:9.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:15:09 +0000

grub-live (3:9.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:21:11 +0000

grub-live (3:9.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:04:58 +0000

grub-live (3:9.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 10 Aug 2025 08:45:33 +0000

grub-live (3:9.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 10 Aug 2025 06:34:07 +0000

grub-live (3:9.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Aug 2025 11:54:30 +0000

grub-live (3:9.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Jun 2025 11:21:56 +0000

grub-live (3:9.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Jun 2025 20:51:58 +0000

grub-live (3:9.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 13 May 2025 17:39:26 +0000

grub-live (3:9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 13 May 2025 15:37:57 +0000

grub-live (3:8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 13 May 2025 13:42:23 +0000

grub-live (3:8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 13 May 2025 13:41:27 +0000

grub-live (3:8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 May 2025 14:03:15 +0000

grub-live (3:8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 May 2025 09:55:37 +0000

grub-live (3:8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 27 Apr 2025 20:19:10 +0000

grub-live (3:8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 26 Apr 2025 03:43:55 +0000

grub-live (3:8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:22:16 +0000

grub-live (3:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:12:47 +0000

grub-live (3:8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 08:18:03 +0000

grub-live (3:8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Apr 2025 16:14:59 +0000

grub-live (3:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Apr 2025 15:14:43 +0000

grub-live (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 03 Apr 2025 17:00:56 +0000

grub-live (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 02 Apr 2025 16:11:48 +0000

grub-live (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 01 Apr 2025 14:52:49 +0000

grub-live (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 01 Apr 2025 14:14:50 +0000

grub-live (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 01 Apr 2025 11:14:37 +0000

grub-live (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).


