=== packages/kicksecure/kicksecure-meta-packages/debian/changelog ===
kicksecure-meta-packages (3:35.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 07:57:01 +0000

kicksecure-meta-packages (3:35.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:06:48 +0000

kicksecure-meta-packages (3:35.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:14:48 +0000

kicksecure-meta-packages (3:35.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:44:45 +0000

kicksecure-meta-packages (3:35.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 10:17:22 +0000

kicksecure-meta-packages (3:34.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 04:28:13 +0000

kicksecure-meta-packages (3:34.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:56:38 +0000

kicksecure-meta-packages (3:34.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:37:46 +0000

kicksecure-meta-packages (3:34.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 07:11:18 +0000

kicksecure-meta-packages (3:34.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 09:09:16 +0000

kicksecure-meta-packages (3:34.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 13:47:24 +0000

kicksecure-meta-packages (3:34.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 09:07:43 +0000

kicksecure-meta-packages (3:34.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:03:25 +0000

kicksecure-meta-packages (3:34.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Oct 2025 08:36:50 +0000

kicksecure-meta-packages (3:34.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 12:07:30 +0000

kicksecure-meta-packages (3:33.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 08:37:52 +0000

kicksecure-meta-packages (3:33.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Sep 2025 14:07:51 +0000

kicksecure-meta-packages (3:33.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:22:34 +0000

kicksecure-meta-packages (3:33.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:14:01 +0000

kicksecure-meta-packages (3:33.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 08:30:40 +0000

kicksecure-meta-packages (3:33.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 16:10:51 +0000

kicksecure-meta-packages (3:33.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:53:59 +0000

kicksecure-meta-packages (3:33.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Sep 2025 08:18:11 +0000

kicksecure-meta-packages (3:33.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Sep 2025 08:00:05 +0000

kicksecure-meta-packages (3:33.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Sep 2025 07:59:20 +0000

kicksecure-meta-packages (3:32.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Sep 2025 15:26:16 +0000

kicksecure-meta-packages (3:32.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Sep 2025 13:34:37 +0000

kicksecure-meta-packages (3:32.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:17:39 +0000

kicksecure-meta-packages (3:32.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:15:44 +0000

kicksecure-meta-packages (3:32.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:23:32 +0000

kicksecure-meta-packages (3:32.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:07:42 +0000

kicksecure-meta-packages (3:32.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 07 Aug 2025 07:36:17 +0000

kicksecure-meta-packages (3:32.2-1) unstable; urgency=medium

  * New upstream version (local package).


