=== packages/kicksecure/kicksecure-network-conf/debian/changelog ===
kicksecure-network-conf (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:19:52 +0000

kicksecure-network-conf (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:09:31 +0000

kicksecure-network-conf (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 May 2025 08:09:35 +0000

kicksecure-network-conf (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:23:49 +0000

kicksecure-network-conf (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:37:29 +0000

kicksecure-network-conf (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Jul 2024 20:53:53 +0000

kicksecure-network-conf (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 13:29:19 +0000

kicksecure-network-conf (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:40:42 +0000

kicksecure-network-conf (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:17:28 +0000

kicksecure-network-conf (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:45:47 +0000

kicksecure-network-conf (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:31:29 +0000

kicksecure-network-conf (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:58:59 +0000

kicksecure-network-conf (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:02:15 +0000

kicksecure-network-conf (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 13:09:10 +0000

kicksecure-network-conf (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:56:19 +0000

kicksecure-network-conf (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:21:01 +0000

kicksecure-network-conf (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Aug 2022 13:29:51 +0000

kicksecure-network-conf (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:06:35 +0000

kicksecure-network-conf (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:42:09 +0000

kicksecure-network-conf (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:47:15 +0000

kicksecure-network-conf (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 15:35:47 +0000

kicksecure-network-conf (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Jul 2020 18:11:30 +0000

kicksecure-network-conf (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Jul 2020 17:41:14 +0000

kicksecure-network-conf (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 May 2020 17:53:15 +0000

kicksecure-network-conf (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Apr 2020 14:13:04 +0000

kicksecure-network-conf (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Apr 2020 12:13:45 +0000

kicksecure-network-conf (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Apr 2020 11:31:55 +0000

kicksecure-network-conf (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:36:19 +0000

kicksecure-network-conf (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 11:50:53 +0000

kicksecure-network-conf (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 14:47:54 +0000

kicksecure-network-conf (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 26 Mar 2020 12:14:06 +0000

kicksecure-network-conf (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Jan 2020 11:17:24 +0000

kicksecure-network-conf (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).


