=== packages/kicksecure/legacy-dist/debian/changelog ===
legacy-dist (3:18.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:21:05 +0000

legacy-dist (3:18.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:12:12 +0000

legacy-dist (3:18.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:05:20 +0000

legacy-dist (3:18.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 12:30:37 +0000

legacy-dist (3:18.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:47:39 +0000

legacy-dist (3:18.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 06:02:58 +0000

legacy-dist (3:18.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 22 Oct 2025 04:39:30 +0000

legacy-dist (3:17.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 13:50:22 +0000

legacy-dist (3:17.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 09:10:41 +0000

legacy-dist (3:17.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 13:59:43 +0000

legacy-dist (3:17.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Sep 2025 14:10:31 +0000

legacy-dist (3:17.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:25:05 +0000

legacy-dist (3:17.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 16 Sep 2025 11:03:43 +0000

legacy-dist (3:17.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 16 Sep 2025 05:15:15 +0000

legacy-dist (3:17.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 15 Sep 2025 12:07:03 +0000

legacy-dist (3:17.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:56:23 +0000

legacy-dist (3:17.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Sep 2025 08:02:08 +0000

legacy-dist (3:16.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Sep 2025 14:18:11 +0000

legacy-dist (3:16.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:20:36 +0000

legacy-dist (3:16.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 13:37:23 +0000

legacy-dist (3:16.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:17:44 +0000

legacy-dist (3:16.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Aug 2025 12:49:13 +0000

legacy-dist (3:16.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Aug 2025 12:28:20 +0000

legacy-dist (3:16.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Aug 2025 12:23:32 +0000

legacy-dist (3:16.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:26:05 +0000

legacy-dist (3:16.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:11:27 +0000

legacy-dist (3:16.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 13:56:35 +0000

legacy-dist (3:15.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 08:18:54 +0000

legacy-dist (3:15.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 12:56:46 +0000

legacy-dist (3:15.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:24:27 +0000

legacy-dist (3:15.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 15 Jan 2025 19:08:29 +0000

legacy-dist (3:15.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:37:52 +0000

legacy-dist (3:15.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 02 Sep 2024 21:21:30 +0000

legacy-dist (3:15.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Jul 2024 12:20:18 +0000

legacy-dist (3:15.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 04 Mar 2024 14:51:50 +0000


