=== packages/kicksecure/msgcollector/debian/changelog ===
msgcollector (3:15.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:43:13 +0000

msgcollector (3:15.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 11:56:30 +0000

msgcollector (3:15.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 11:32:22 +0000

msgcollector (3:15.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 07:22:35 +0000

msgcollector (3:15.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 11:13:44 +0000

msgcollector (3:15.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:03:07 +0000

msgcollector (3:15.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 12:11:10 +0000

msgcollector (3:14.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:56:45 +0000

msgcollector (3:14.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:22:03 +0000

msgcollector (3:14.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:18:26 +0000

msgcollector (3:14.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:27:31 +0000

msgcollector (3:14.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:12:47 +0000

msgcollector (3:14.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 02 Jul 2025 20:51:14 +0000

msgcollector (3:14.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 29 Jun 2025 17:43:22 +0000

msgcollector (3:14.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 23 Jun 2025 06:19:06 +0000

msgcollector (3:14.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 28 May 2025 12:11:36 +0000

msgcollector (3:14.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 25 May 2025 19:32:18 +0000

msgcollector (3:13.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 13:57:36 +0000

msgcollector (3:13.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:39:54 +0000

msgcollector (3:13.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Mar 2025 08:13:12 +0000

msgcollector (3:13.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:25:41 +0000

msgcollector (3:13.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:39:08 +0000

msgcollector (3:13.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Dec 2024 15:34:42 +0000

msgcollector (3:13.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 14:41:24 +0000

msgcollector (3:13.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Nov 2024 17:37:19 +0000

msgcollector (3:13.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Nov 2024 16:25:46 +0000

msgcollector (3:13.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Nov 2024 12:45:20 +0000

msgcollector (3:12.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Nov 2024 11:49:03 +0000

msgcollector (3:12.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 17:06:55 +0000

msgcollector (3:12.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 16:56:29 +0000

msgcollector (3:12.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 16:51:52 +0000

msgcollector (3:12.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 16:39:43 +0000

msgcollector (3:12.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 16:30:29 +0000

msgcollector (3:12.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 15:48:46 +0000

msgcollector (3:12.2-1) unstable; urgency=medium

  * New upstream version (local package).


