=== packages/kicksecure/open-link-confirmation/debian/changelog ===
open-link-confirmation (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 12:30:02 +0000

open-link-confirmation (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:15:38 +0000

open-link-confirmation (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:22:28 +0000

open-link-confirmation (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:18:49 +0000

open-link-confirmation (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:28:03 +0000

open-link-confirmation (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:13:11 +0000

open-link-confirmation (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Jul 2025 06:44:56 +0000

open-link-confirmation (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Jul 2025 07:26:37 +0000

open-link-confirmation (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 02 Jul 2025 20:51:37 +0000

open-link-confirmation (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 29 Jun 2025 17:43:46 +0000

open-link-confirmation (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 13:57:59 +0000

open-link-confirmation (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 10 Apr 2025 11:37:57 +0000

open-link-confirmation (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Mar 2025 10:51:48 +0000

open-link-confirmation (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:26:05 +0000

open-link-confirmation (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:39:29 +0000

open-link-confirmation (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 06 Nov 2024 16:55:10 +0000

open-link-confirmation (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:20:22 +0000

open-link-confirmation (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 21 Oct 2023 16:34:30 +0000

open-link-confirmation (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Oct 2023 16:51:26 +0000

open-link-confirmation (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Oct 2023 14:43:29 +0000

open-link-confirmation (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Aug 2023 12:17:08 +0000

open-link-confirmation (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:46:58 +0000

open-link-confirmation (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:14:57 +0000

open-link-confirmation (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:04:29 +0000

open-link-confirmation (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:34:42 +0000

open-link-confirmation (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:07:34 +0000

open-link-confirmation (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:03:38 +0000

open-link-confirmation (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:59:19 +0000

open-link-confirmation (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:23:24 +0000

open-link-confirmation (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:13 +0000

open-link-confirmation (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Jan 2022 17:54:58 +0000

open-link-confirmation (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Jan 2022 17:47:28 +0000

open-link-confirmation (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Jan 2022 17:42:17 +0000


