=== packages/kicksecure/ram-wipe/debian/changelog ===
ram-wipe (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:40:51 +0000

ram-wipe (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:25:27 +0000

ram-wipe (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:23:36 +0000

ram-wipe (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:29:36 +0000

ram-wipe (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:14:10 +0000

ram-wipe (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 23 May 2025 12:39:26 +0000

ram-wipe (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 11:09:39 +0000

ram-wipe (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Apr 2025 03:09:26 +0000

ram-wipe (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 19:19:52 +0000

ram-wipe (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 16:32:01 +0000

ram-wipe (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 14:47:42 +0000

ram-wipe (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:26:57 +0000

ram-wipe (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:40:05 +0000

ram-wipe (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 27 Sep 2024 03:07:42 +0000

ram-wipe (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 20 Mar 2024 15:48:18 +0000

ram-wipe (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:36:42 +0000

ram-wipe (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 25 Jan 2024 13:59:10 +0000

ram-wipe (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:45:11 +0000

ram-wipe (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:20:53 +0000

ram-wipe (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 05 Nov 2023 20:31:43 +0000

ram-wipe (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Aug 2023 20:08:05 +0000

ram-wipe (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:47:21 +0000

ram-wipe (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:35:12 +0000

ram-wipe (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:07:54 +0000

ram-wipe (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 09:59:09 +0000

ram-wipe (3:1.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:59:42 +0000

ram-wipe (3:1.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:24:15 +0000

ram-wipe (3:1.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Feb 2023 10:36:11 +0000

ram-wipe (3:1.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Feb 2023 10:26:55 +0000

ram-wipe (3:1.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2023 19:39:10 +0000

ram-wipe (3:1.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2023 17:51:18 +0000

ram-wipe (3:1.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2023 17:39:49 +0000

ram-wipe (3:0.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2023 17:28:53 +0000

ram-wipe (3:0.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2023 17:09:01 +0000

ram-wipe (3:0.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 30 Jan 2023 13:23:02 +0000

ram-wipe (3:0.6-1) unstable; urgency=medium

  * New upstream version (local package).


