=== packages/kicksecure/sandbox-app-launcher/debian/changelog ===
sandbox-app-launcher (0:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:17:30 +0000

sandbox-app-launcher (0:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:24:43 +0000

sandbox-app-launcher (0:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:15:12 +0000

sandbox-app-launcher (0:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 12:58:06 +0000

sandbox-app-launcher (0:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:27:58 +0000

sandbox-app-launcher (0:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:41:03 +0000

sandbox-app-launcher (0:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:21:44 +0000

sandbox-app-launcher (0:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 21 Oct 2023 16:34:45 +0000

sandbox-app-launcher (0:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Aug 2023 13:44:26 +0000

sandbox-app-launcher (0:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:47:57 +0000

sandbox-app-launcher (0:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:35:58 +0000

sandbox-app-launcher (0:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:08:27 +0000

sandbox-app-launcher (0:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:04:24 +0000

sandbox-app-launcher (0:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:01:16 +0000

sandbox-app-launcher (0:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:24:53 +0000

sandbox-app-launcher (0:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 24 Sep 2022 13:22:44 +0000

sandbox-app-launcher (0:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Jul 2022 10:56:36 +0000

sandbox-app-launcher (0:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 24 Jul 2022 18:10:00 +0000

sandbox-app-launcher (0:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 24 Jul 2022 17:13:54 +0000

sandbox-app-launcher (0:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:15 +0000

sandbox-app-launcher (0:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:55:36 +0000

sandbox-app-launcher (0:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 22 Aug 2021 09:30:56 +0000

sandbox-app-launcher (0:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 21:01:45 +0000

sandbox-app-launcher (0:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 15 Jun 2021 17:09:13 +0000

sandbox-app-launcher (0:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Jun 2021 18:08:53 +0000

sandbox-app-launcher (0:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 01 Jun 2021 11:35:09 +0000

sandbox-app-launcher (0:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 31 Mar 2021 23:32:06 +0000

sandbox-app-launcher (0:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 31 Mar 2021 15:12:46 +0000

sandbox-app-launcher (0:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 23 Mar 2021 11:48:04 +0000

sandbox-app-launcher (0:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Mar 2021 16:41:16 +0000

sandbox-app-launcher (0:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Mar 2021 12:49:33 +0000

sandbox-app-launcher (0:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Mar 2021 13:07:57 +0000

sandbox-app-launcher (0:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Mar 2021 11:45:55 +0000

sandbox-app-launcher (0:3.9-1) unstable; urgency=medium


