=== packages/kicksecure/sdwdate-gui/debian/changelog ===
sdwdate-gui (1:13.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:43:44 +0000

sdwdate-gui (1:13.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 09:11:56 +0000

sdwdate-gui (1:13.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:20:11 +0000

sdwdate-gui (1:12.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:12:40 +0000

sdwdate-gui (1:12.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 07:59:40 +0000

sdwdate-gui (1:12.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 13:00:29 +0000

sdwdate-gui (1:12.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 11:08:51 +0000

sdwdate-gui (1:12.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 11:22:21 +0000

sdwdate-gui (1:12.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 11:41:16 +0000

sdwdate-gui (1:12.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 08:18:39 +0000

sdwdate-gui (1:12.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 04:31:25 +0000

sdwdate-gui (1:12.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:06:23 +0000

sdwdate-gui (1:12.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:18:16 +0000

sdwdate-gui (1:11.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 16 Sep 2025 05:15:39 +0000

sdwdate-gui (1:11.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:25:28 +0000

sdwdate-gui (1:11.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:19:10 +0000

sdwdate-gui (1:11.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:30:39 +0000

sdwdate-gui (1:11.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:15:57 +0000

sdwdate-gui (1:11.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Jun 2025 19:15:48 +0000

sdwdate-gui (1:11.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:41:30 +0000

sdwdate-gui (1:11.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:54:05 +0000

sdwdate-gui (1:11.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 13:58:52 +0000

sdwdate-gui (1:11.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:56:03 +0000

sdwdate-gui (1:10.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 20 Feb 2025 05:14:51 +0000

sdwdate-gui (1:10.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Feb 2025 12:28:29 +0000

sdwdate-gui (1:10.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Feb 2025 11:29:49 +0000

sdwdate-gui (1:10.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:21:59 +0000

sdwdate-gui (1:10.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:28:40 +0000

sdwdate-gui (1:10.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:41:43 +0000

sdwdate-gui (1:10.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Nov 2024 21:07:22 +0000

sdwdate-gui (1:10.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Sep 2024 17:41:09 +0000

sdwdate-gui (1:10.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:37:23 +0000

sdwdate-gui (1:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:45:49 +0000

sdwdate-gui (1:9.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Dec 2023 20:53:24 +0000

sdwdate-gui (1:9.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Dec 2023 23:07:15 +0000


