=== packages/kicksecure/setup-wizard-dist/debian/changelog ===
setup-wizard-dist (3:13.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:22:21 +0000

setup-wizard-dist (3:13.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 09:36:41 +0000

setup-wizard-dist (3:13.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 21:10:27 +0000

setup-wizard-dist (3:12.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:26:59 +0000

setup-wizard-dist (3:12.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:32:14 +0000

setup-wizard-dist (3:12.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:17:23 +0000

setup-wizard-dist (3:12.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Jul 2025 06:45:37 +0000

setup-wizard-dist (3:12.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:42:09 +0000

setup-wizard-dist (3:12.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 11:19:48 +0000

setup-wizard-dist (3:12.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 10 Apr 2025 11:38:42 +0000

setup-wizard-dist (3:12.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Apr 2025 15:16:25 +0000

setup-wizard-dist (3:12.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 28 Mar 2025 14:45:34 +0000

setup-wizard-dist (3:12.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Mar 2025 12:38:58 +0000

setup-wizard-dist (3:11.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Mar 2025 11:42:43 +0000

setup-wizard-dist (3:11.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Mar 2025 10:46:08 +0000

setup-wizard-dist (3:11.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Mar 2025 08:53:38 +0000

setup-wizard-dist (3:11.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Mar 2025 10:52:40 +0000

setup-wizard-dist (3:11.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 17:41:57 +0000

setup-wizard-dist (3:11.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:22:36 +0000

setup-wizard-dist (3:11.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:29:57 +0000

setup-wizard-dist (3:11.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:43:00 +0000

setup-wizard-dist (3:11.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 12 Oct 2024 04:59:00 +0000

setup-wizard-dist (3:11.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 26 Sep 2024 11:10:24 +0000

setup-wizard-dist (3:10.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Sep 2024 19:58:49 +0000

setup-wizard-dist (3:10.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Sep 2024 17:41:55 +0000

setup-wizard-dist (3:10.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Sep 2024 13:39:10 +0000

setup-wizard-dist (3:10.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Aug 2024 12:59:00 +0000

setup-wizard-dist (3:10.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Jul 2024 23:20:59 +0000

setup-wizard-dist (3:10.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 May 2024 17:38:09 +0000

setup-wizard-dist (3:10.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 20 Mar 2024 16:17:05 +0000

setup-wizard-dist (3:10.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 18 Mar 2024 15:10:38 +0000

setup-wizard-dist (3:10.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Jan 2024 11:58:58 +0000

setup-wizard-dist (3:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Jan 2024 14:11:35 +0000

setup-wizard-dist (3:9.9-1) unstable; urgency=medium

  * New upstream version (local package).


