=== packages/kicksecure/swap-file-creator/debian/changelog ===
swap-file-creator (3:9.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:45:21 +0000

swap-file-creator (3:9.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:40:20 +0000

swap-file-creator (3:9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 10:23:05 +0000

swap-file-creator (3:8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 06:58:49 +0000

swap-file-creator (3:8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 10:12:56 +0000

swap-file-creator (3:8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:13:51 +0000

swap-file-creator (3:8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:19:55 +0000

swap-file-creator (3:8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:27:18 +0000

swap-file-creator (3:8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:32:39 +0000

swap-file-creator (3:8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:17:42 +0000

swap-file-creator (3:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 11 May 2025 15:56:56 +0000

swap-file-creator (3:8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Mar 2025 12:39:16 +0000

swap-file-creator (3:8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Jan 2025 14:11:51 +0000

swap-file-creator (3:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Jan 2025 14:03:04 +0000

swap-file-creator (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:30:14 +0000

swap-file-creator (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:43:18 +0000

swap-file-creator (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 22:50:40 +0000

swap-file-creator (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 15:21:13 +0000

swap-file-creator (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 14:58:13 +0000

swap-file-creator (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 08:03:28 +0000

swap-file-creator (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 15 Nov 2024 11:17:52 +0000

swap-file-creator (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 29 Aug 2024 10:07:05 +0000

swap-file-creator (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 25 Apr 2024 13:21:48 +0000

swap-file-creator (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Mar 2024 15:19:21 +0000

swap-file-creator (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 13:50:13 +0000

swap-file-creator (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:37:43 +0000

swap-file-creator (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:46:07 +0000

swap-file-creator (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Jan 2024 14:11:56 +0000

swap-file-creator (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Dec 2023 13:05:27 +0000

swap-file-creator (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Dec 2023 18:41:41 +0000

swap-file-creator (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 22 Dec 2023 16:32:19 +0000

swap-file-creator (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Dec 2023 16:31:09 +0000

swap-file-creator (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:23:57 +0000

swap-file-creator (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:49:26 +0000


