=== packages/kicksecure/sysmaint-panel/debian/changelog ===
sysmaint-panel (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Oct 2025 05:48:54 +0000

sysmaint-panel (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 08:42:12 +0000

sysmaint-panel (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 10:20:45 +0000

sysmaint-panel (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 13:53:05 +0000

sysmaint-panel (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:06:54 +0000

sysmaint-panel (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:20:15 +0000

sysmaint-panel (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:27:37 +0000

sysmaint-panel (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:33:04 +0000

sysmaint-panel (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:18:00 +0000

sysmaint-panel (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 26 Jul 2025 09:07:14 +0000

sysmaint-panel (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Jul 2025 07:26:53 +0000

sysmaint-panel (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 19 Jul 2025 09:47:06 +0000

sysmaint-panel (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 14 Jun 2025 12:00:56 +0000

sysmaint-panel (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Jun 2025 20:54:59 +0000

sysmaint-panel (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 09 May 2025 11:47:28 +0000

sysmaint-panel (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 08 May 2025 07:17:09 +0000

sysmaint-panel (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:42:28 +0000

sysmaint-panel (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 05:03:04 +0000

sysmaint-panel (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 27 Apr 2025 20:19:36 +0000

sysmaint-panel (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:54:45 +0000

sysmaint-panel (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 08:19:56 +0000

sysmaint-panel (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 15 Apr 2025 21:00:01 +0000

sysmaint-panel (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 10 Apr 2025 11:39:00 +0000

sysmaint-panel (3:1.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Apr 2025 15:16:43 +0000

sysmaint-panel (3:1.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 08 Apr 2025 14:08:47 +0000

sysmaint-panel (3:1.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Mar 2025 08:43:43 +0000

sysmaint-panel (3:1.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 26 Mar 2025 09:17:42 +0000

sysmaint-panel (3:1.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 25 Mar 2025 13:32:48 +0000

sysmaint-panel (3:1.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Mar 2025 10:57:00 +0000

sysmaint-panel (3:1.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Mar 2025 11:04:09 +0000

sysmaint-panel (3:0.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Feb 2025 23:03:54 +0000

sysmaint-panel (3:0.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Feb 2025 11:30:06 +0000

sysmaint-panel (3:0.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 14:58:14 +0000

sysmaint-panel (3:0.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:30:31 +0000

sysmaint-panel (3:0.5-1) unstable; urgency=medium

  * New upstream version (local package).


