=== packages/kicksecure/systemcheck/debian/changelog ===
systemcheck (3:46.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 12:43:29 +0000

systemcheck (3:46.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 11:59:53 +0000

systemcheck (3:46.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 09:28:11 +0000

systemcheck (3:46.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:44:55 +0000

systemcheck (3:46.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:03:53 +0000

systemcheck (3:46.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 11:57:07 +0000

systemcheck (3:46.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 10:27:05 +0000

systemcheck (3:46.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 09:12:24 +0000

systemcheck (3:46.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:20:40 +0000

systemcheck (3:46.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 09:39:11 +0000

systemcheck (3:45.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 09:24:54 +0000

systemcheck (3:45.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 07:23:41 +0000

systemcheck (3:45.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 10:26:53 +0000

systemcheck (3:45.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:22:48 +0000

systemcheck (3:45.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:52:28 +0000

systemcheck (3:45.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:03:43 +0000

systemcheck (3:45.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:00:51 +0000

systemcheck (3:45.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 10:23:08 +0000

systemcheck (3:45.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 08:13:28 +0000

systemcheck (3:45.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 07 Nov 2025 10:46:29 +0000

systemcheck (3:44.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Nov 2025 11:28:49 +0000

systemcheck (3:44.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 11:32:51 +0000

systemcheck (3:44.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 11:22:53 +0000

systemcheck (3:44.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 11:42:46 +0000

systemcheck (3:44.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 11:12:39 +0000

systemcheck (3:44.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:42:15 +0000

systemcheck (3:44.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 16:57:41 +0000

systemcheck (3:44.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 12:11:42 +0000

systemcheck (3:44.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 07:37:09 +0000

systemcheck (3:44.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 28 Oct 2025 08:32:25 +0000

systemcheck (3:43.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 14:22:31 +0000

systemcheck (3:43.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 13:15:17 +0000

systemcheck (3:43.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 08:43:11 +0000

systemcheck (3:43.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 12:31:13 +0000

systemcheck (3:43.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 08:20:02 +0000


