=== packages/whonix/anon-gw-anonymizer-config/debian/changelog ===
anon-gw-anonymizer-config (3:20.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 22 Nov 2025 11:42:30 +0000

anon-gw-anonymizer-config (3:20.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 17:06:28 +0000

anon-gw-anonymizer-config (3:20.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 16:16:54 +0000

anon-gw-anonymizer-config (3:20.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 15:18:36 +0000

anon-gw-anonymizer-config (3:20.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 10:04:29 +0000

anon-gw-anonymizer-config (3:19.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 12:27:38 +0000

anon-gw-anonymizer-config (3:19.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 12:19:58 +0000

anon-gw-anonymizer-config (3:19.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 10:29:07 +0000

anon-gw-anonymizer-config (3:19.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 10:23:56 +0000

anon-gw-anonymizer-config (3:19.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 09:59:41 +0000

anon-gw-anonymizer-config (3:19.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 12:38:49 +0000

anon-gw-anonymizer-config (3:19.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:44:59 +0000

anon-gw-anonymizer-config (3:19.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 13:16:18 +0000

anon-gw-anonymizer-config (3:19.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 11:31:44 +0000

anon-gw-anonymizer-config (3:19.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 06:07:35 +0000

anon-gw-anonymizer-config (3:18.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 06:04:36 +0000

anon-gw-anonymizer-config (3:18.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 10:56:07 +0000

anon-gw-anonymizer-config (3:18.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:11:36 +0000

anon-gw-anonymizer-config (3:18.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:24:17 +0000

anon-gw-anonymizer-config (3:18.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Sep 2025 14:45:53 +0000

anon-gw-anonymizer-config (3:18.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 10:50:29 +0000

anon-gw-anonymizer-config (3:18.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:32:40 +0000

anon-gw-anonymizer-config (3:18.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:27:50 +0000

anon-gw-anonymizer-config (3:18.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 14:36:08 +0000

anon-gw-anonymizer-config (3:18.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 11 May 2025 14:40:14 +0000

anon-gw-anonymizer-config (3:17.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:56:24 +0000

anon-gw-anonymizer-config (3:17.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 11:25:02 +0000

anon-gw-anonymizer-config (3:17.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:57:56 +0000

anon-gw-anonymizer-config (3:17.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Feb 2025 12:29:04 +0000

anon-gw-anonymizer-config (3:17.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:24:16 +0000

anon-gw-anonymizer-config (3:17.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 13:00:34 +0000

anon-gw-anonymizer-config (3:17.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:21:34 +0000

anon-gw-anonymizer-config (3:17.2-1) unstable; urgency=medium


