=== packages/whonix/anon-meta-packages/debian/changelog ===
anon-meta-packages (3:26.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:07:58 +0000

anon-meta-packages (3:26.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:50:37 +0000

anon-meta-packages (3:26.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 09:34:11 +0000

anon-meta-packages (3:26.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:30:22 +0000

anon-meta-packages (3:26.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:27:36 +0000

anon-meta-packages (3:26.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:25:03 +0000

anon-meta-packages (3:26.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:57:51 +0000

anon-meta-packages (3:25.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Sep 2025 08:20:28 +0000

anon-meta-packages (3:25.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Sep 2025 08:06:59 +0000

anon-meta-packages (3:25.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Sep 2025 14:07:11 +0000

anon-meta-packages (3:25.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Sep 2025 14:03:57 +0000

anon-meta-packages (3:25.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:33:25 +0000

anon-meta-packages (3:25.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:21:43 +0000

anon-meta-packages (3:25.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:37:47 +0000

anon-meta-packages (3:25.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:28:33 +0000

anon-meta-packages (3:25.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 10 Aug 2025 06:35:13 +0000

anon-meta-packages (3:25.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Jul 2025 07:27:37 +0000

anon-meta-packages (3:24.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Mar 2025 11:14:53 +0000

anon-meta-packages (3:24.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:22:14 +0000

anon-meta-packages (3:24.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 07 Nov 2024 16:14:46 +0000

anon-meta-packages (3:24.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 27 Jul 2024 16:35:51 +0000

anon-meta-packages (3:24.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 27 Jul 2024 15:51:54 +0000

anon-meta-packages (3:24.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Apr 2024 22:25:46 +0000

anon-meta-packages (3:24.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Apr 2024 21:52:21 +0000

anon-meta-packages (3:24.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Feb 2024 14:00:31 +0000

anon-meta-packages (3:24.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 25 Jan 2024 14:00:10 +0000

anon-meta-packages (3:24.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Nov 2023 13:13:28 +0000

anon-meta-packages (3:23.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:28:44 +0000

anon-meta-packages (3:23.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 20 Aug 2023 10:24:04 +0000

anon-meta-packages (3:23.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Jul 2023 10:16:31 +0000

anon-meta-packages (3:23.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:41:55 +0000

anon-meta-packages (3:23.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:12:17 +0000

anon-meta-packages (3:23.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:08:05 +0000

anon-meta-packages (3:23.3-1) unstable; urgency=medium

  * New upstream version (local package).


