=== packages/whonix/corridor/debian/changelog ===
corridor (2:0.11.9.0.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:35:52 +0000

corridor (2:0.11.9.0.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:30:23 +0000

corridor (2:0.11.9.0.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 13:59:13 +0000

corridor (2:0.11.9.0.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 11:57:31 +0000

corridor (2:0.11.9.0.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Jan 2025 20:06:11 +0000

corridor (2:0.11.9.0.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Jan 2025 09:42:22 +0000

corridor (2:0.11.9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Jan 2025 13:24:40 +0000

corridor (2:0.11.8.10-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Jan 2025 13:21:32 +0000

corridor (2:0.11.8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:26:21 +0000

corridor (2:0.11.8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Jul 2023 10:31:41 +0000

corridor (2:0.11.8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:42:55 +0000

corridor (2:0.11.8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:33:31 +0000

corridor (2:0.11.8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:28:16 +0000

corridor (2:0.11.8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:14:37 +0000

corridor (2:0.11.8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:37:49 +0000

corridor (2:0.11.8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:49 +0000

corridor (2:0.11.8.1-2) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:27:06 +0000

corridor (2:0.11.8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:24:55 +0000

corridor (2:0.9.1-1) unstable; urgency=low

  * Initial release.
  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 03 Jul 2016 16:22:46 +0000
