=== packages/whonix/qubes-whonix/debian/changelog ===
qubes-whonix (1:24.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 12:00:24 +0000

qubes-whonix (1:24.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:46:21 +0000

qubes-whonix (1:24.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 10:27:39 +0000

qubes-whonix (1:23.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 09:12:58 +0000

qubes-whonix (1:23.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 22 Nov 2025 11:43:07 +0000

qubes-whonix (1:23.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 17:06:57 +0000

qubes-whonix (1:23.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:23:45 +0000

qubes-whonix (1:23.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 11:33:59 +0000

qubes-whonix (1:23.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:45:33 +0000

qubes-whonix (1:23.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 07:39:18 +0000

qubes-whonix (1:23.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 04:34:42 +0000

qubes-whonix (1:23.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 11:54:20 +0000

qubes-whonix (1:23.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:32:42 +0000

qubes-whonix (1:22.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:32:36 +0000

qubes-whonix (1:22.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:17:23 +0000

qubes-whonix (1:22.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:13:52 +0000

qubes-whonix (1:22.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:27:46 +0000

qubes-whonix (1:22.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Sep 2025 14:46:17 +0000

qubes-whonix (1:22.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 15 Sep 2025 11:50:58 +0000

qubes-whonix (1:22.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 10:51:14 +0000

qubes-whonix (1:22.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 12 Sep 2025 11:31:38 +0000

qubes-whonix (1:22.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:59:26 +0000

qubes-whonix (1:22.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:37:03 +0000

qubes-whonix (1:21.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:44:37 +0000

qubes-whonix (1:21.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:40:45 +0000

qubes-whonix (1:21.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 06 Jul 2025 16:14:54 +0000

qubes-whonix (1:21.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 16:37:14 +0000

qubes-whonix (1:21.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Mar 2025 11:16:21 +0000

qubes-whonix (1:21.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Mar 2025 10:46:24 +0000

qubes-whonix (1:21.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Jan 2025 10:26:59 +0000

qubes-whonix (1:21.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Jan 2025 10:14:28 +0000

qubes-whonix (1:21.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Jan 2025 10:12:09 +0000

qubes-whonix (1:21.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 15 Jan 2025 17:17:27 +0000

qubes-whonix (1:20.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Jan 2025 15:35:30 +0000

qubes-whonix (1:20.8-1) unstable; urgency=medium

  * New upstream version (local package).


