=== packages/whonix/whonix-firewall/debian/changelog ===
whonix-firewall (3:16.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 12:00:51 +0000

whonix-firewall (3:16.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 08:19:42 +0000

whonix-firewall (3:16.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:47:05 +0000

whonix-firewall (3:16.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 11:32:15 +0000

whonix-firewall (3:16.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:17:57 +0000

whonix-firewall (3:16.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:29:05 +0000

whonix-firewall (3:16.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 16 Sep 2025 05:16:43 +0000

whonix-firewall (3:16.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 15 Sep 2025 11:51:57 +0000

whonix-firewall (3:16.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 10:51:50 +0000

whonix-firewall (3:15.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:59:57 +0000

whonix-firewall (3:15.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:38:26 +0000

whonix-firewall (3:15.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:45:51 +0000

whonix-firewall (3:15.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 14:13:28 +0000

whonix-firewall (3:15.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 08 Apr 2025 14:09:47 +0000

whonix-firewall (3:15.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 22 Mar 2025 12:49:19 +0000

whonix-firewall (3:15.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Jan 2025 13:15:35 +0000

whonix-firewall (3:15.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:28:34 +0000

whonix-firewall (3:15.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Jun 2024 16:11:27 +0000

whonix-firewall (3:15.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 11 Jun 2024 12:57:23 +0000

whonix-firewall (3:14.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Jun 2024 16:00:40 +0000

whonix-firewall (3:14.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Jun 2024 17:05:33 +0000

whonix-firewall (3:14.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Jun 2024 12:26:23 +0000

whonix-firewall (3:14.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Jun 2024 12:07:49 +0000

whonix-firewall (3:14.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Jun 2024 20:26:45 +0000

whonix-firewall (3:14.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Jun 2024 17:36:08 +0000

whonix-firewall (3:14.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 28 May 2024 18:45:39 +0000

whonix-firewall (3:14.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 28 May 2024 13:34:02 +0000

whonix-firewall (3:14.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 May 2024 12:51:54 +0000

whonix-firewall (3:14.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:47:20 +0000

whonix-firewall (3:13.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 13:26:40 +0000

whonix-firewall (3:13.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:31:41 +0000

whonix-firewall (3:13.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Nov 2023 12:53:26 +0000

whonix-firewall (3:13.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Oct 2023 10:32:49 +0000

whonix-firewall (3:13.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 03 Oct 2023 10:11:34 +0000


