=== packages/kicksecure/helper-scripts/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: helper-scripts
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), dh-python, dh-apparmor
Homepage: https://github.com/Kicksecure/helper-scripts
Vcs-Browser: https://github.com/Kicksecure/helper-scripts
Vcs-Git: https://github.com/Kicksecure/helper-scripts.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: helper-scripts
Architecture: all
Depends: python3, python3-stem, python3-scapy, python3-yaml,
 bubblewrap, moreutils, equivs, safe-rm, jq, ${misc:Depends}
Breaks: usability-misc (<< 3:31.7-1)
Replaces: usability-misc (<< 3:31.7-1), anon-shared-helper-scripts,
 curl-scripts, anon-ws-leaktest, python-guimessages, python3-guimessages
Description: Helper scripts useful for Linux Distributions
 Contains a script for curl progress bar in terminal. Includes another script
 to convert curl exit codes to curl status messages. Implemented in bash.
 Common code that can be used by other scripts.
 .
 Library that can be used by other (anonymity related) packages that want to
 programmatically get information about states of Tor. Common code, that is
 often required. Includes bash and Python helper scripts.
 .
 Leak Test for Anonymity Distribution Workstations
 Integrated leak test.
 Needs to be manually run.
 See: https://www.whonix.org/wiki/Dev/Leak_Tests
 .
 Translatable GUI Messages
 Generic modules guimessage.py and translations.py.
 Called with two parameters: .yaml file path and yaml section. Return
 translations according to distribution local language (Python 'locale').
 .
 Provides the ld-system-preload-disable wrapper to disable /etc/ld.so.preload
 per application via bubblewrap. Useful if hardened_malloc is being globally
 preloaded and needs to be disabled for some applications.
 .
 Provides the dummy-dependency script for quickly creating and installing
 dummy packages for working around package dependencies.
 .
 Provides apt-get-noninteractive that is a simple wrapper around apt-get, that
 sets all required environment variables to make it interactive as well as to
 prevent systemd service starts and restarts during apt-get.

Package: helper-scripts-tests
Architecture: all
Depends: helper-scripts, git, python3-pytest, pylint, mypy, black,
 ncurses-term, ${misc:Depends}
Description: Helper scripts test packages
 This is a dependency package for tests.
