=== packages/kicksecure/kicksecure-base-files/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: kicksecure-base-files
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Kicksecure/kicksecure-base-files
Vcs-Browser: https://github.com/Kicksecure/kicksecure-base-files
Vcs-Git: https://github.com/Kicksecure/kicksecure-base-files.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: kicksecure-base-files
Architecture: all
Depends: less, ${misc:Depends}
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Breaks: desktop-config-dist (<< 3:14.7-1)
Replaces: desktop-config-dist (<< 3:14.7-1)
Description: Kicksecure base system miscellaneous files
 This package contains several important miscellaneous files, such as
 /etc/issue, /etc/motd, /etc/dpkg/origins/kicksecure,
 /usr/bin/kicksecure, and others.
 .
 Sets the KICKSECURE environment variable to 1 as well.
