=== packages/kicksecure/kicksecure-meta-packages/debian/control ===
Source: kicksecure-meta-packages
Section: metapackages
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Homepage: https://github.com/Kicksecure/kicksecure-meta-packages
Vcs-Browser: https://github.com/Kicksecure/kicksecure-meta-packages
Vcs-Git: https://github.com/Kicksecure/kicksecure-meta-packages.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: dist-general-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: apparmor-profile-dist,
 apt-transport-tor,
 apt-utils,
 bootclockrandomization,
 ca-certificates,
 dialog,
 dist-base-files,
 dummy-dependency-mta,
 gawk,
 init,
 initializer-dist,
 locales,
 menu,
 nmap,
 repository-dist,
 sdwdate,
 security-misc-shared,
 setup-dist,
 sudo,
 timesanitycheck,
 usrmerge,
 apparmor-profiles-kicksecure,
 apparmor-utils,
 bash-completion,
 boot-info-script,
 btrfs-progs,
 bzip2,
 curl,
 debian-keyring,
 dbus-user-session,
 distro-info-data,
 bind9-dnsutils,
 e2fsprogs,
 eject,
 file,
 haveged,
 hunspell-en-us,
 iotop,
 iproute2,
 iputils-ping,
 jitterentropy-rngd,
 less,
 libblockdev-crypto3,
 libpam-tmpdir,
 lsof,
 man-db,
 most,
 nano,
 net-tools,
 openvpn,
 7zip,
 pciutils,
 pcmciautils,
 procps,
 secure-delete,
 sensible-utils,
 strace,
 sysfsutils,
 systemcheck,
 torsocks,
 traceroute,
 udisks2,
 unzip,
 usability-misc,
 usbutils,
 vim,
 xz-utils,
 zip,
 codecrypt,
 diceware,
 dirmngr,
 equivs,
 extrepo,
 extrepo-offline-data,
 fuse,
 gpg,
 gpg-agent,
 makepasswd,
 pwgen,
 htop,
 pv,
 cryptsetup,
 dmsetup,
 udev,
 anon-apt-sources-list,
 tor,
 vm-config-dist,
 ${misc:Depends}
Breaks: kicksecure-dependencies-system,
 kicksecure-dependencies-cli,
 kicksecure-recommended-cli,
 kicksecure-default-applications-cli
Replaces: kicksecure-dependencies-system,
 kicksecure-dependencies-cli,
 kicksecure-recommended-cli,
 kicksecure-default-applications-cli
Description: All systems, all hardware, command-line packages
 For all hardened systems.
 .
 For all hardware platforms.
 .
 Provides packages for basic command-line-only installations.

Package: dist-general-server
Architecture: all
Pre-Depends: legacy-dist
Depends: security-misc-server,
 ${misc:Depends}
Description: All systems, all hardware, server packages
 For all hardened systems.
 .
 For all hardware platforms.
 .
 Provides packages for server installations.

Package: dist-general-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: desktop-config-dist,
 libgl1-mesa-dri,
 mesa-vulkan-drivers,
 libfuse2t64,
 mate-polkit,
 xdg-desktop-portal,
 msgcollector-gui,
 repository-dist-wizard,
 sdwdate-gui,
 setup-wizard-dist,
 security-misc-desktop,
 mesa-utils,
 open-link-confirmation,
 accountsservice,
 icon-pack-dist,
 libasound2t64,
 ${misc:Depends}
Breaks: kicksecure-desktop-environment-essential-gui,
 kicksecure-desktop-applications-recommended
Replaces: kicksecure-desktop-environment-essential-gui,
 kicksecure-desktop-applications-recommended
Description: All systems, all hardware, GUI packages
 For all hardened systems.
 .
 For all hardware platforms.
 .
 Provides packages for all graphical desktop installations.

Package: dist-general-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: dummy-dependency-sway,
 dummy-dependency-lxqt-policykit,
 featherpad,
 gnome-keyring,
 lxqt-about,
 lxqt-admin,
 desktop-file-utils,
 lxqt-themes,
 lxqt-system-theme,
 lxqt-config,
 lxqt-notificationd,
 lxqt-globalkeys,
 lxqt-qtplugin,
 pcmanfm-qt,
 qterminal,
 qtxdg-tools,
 lxqt-openssh-askpass,
 lxqt-sudo,
 papirus-icon-theme,
 qps,
 qt6-svg-plugins,
 qt6-translations-l10n,
 qt6-wayland,
 xdg-desktop-portal-gtk,
 xdg-desktop-portal-lxqt,
 gvfs,
 pkexec,
 polkitd,
 sysmaint-panel,
 discover,
 hwinfo,
 laptop-detect,
 lm-sensors,
 lshw,
 gparted,
 lxqt-archiver,
 ${misc:Depends}
Breaks: kicksecure-desktop-environment-essential-lxqt,
 kicksecure-desktop-applications-lxqt,
 kicksecure-shared-host-lxqt,
 kicksecure-desktop-environment-essential-xfce,
 kicksecure-desktop-applications-xfce,
 kicksecure-shared-host-xfce
Replaces: kicksecure-desktop-environment-essential-lxqt,
 kicksecure-desktop-applications-lxqt,
 kicksecure-shared-host-lxqt,
 kicksecure-desktop-environment-essential-xfce,
 kicksecure-desktop-applications-xfce,
 kicksecure-shared-host-xfce,
Description: All systems, all hardware, LXQt GUI packages
 For all hardened systems.
 .
 For all hardware platforms.
 .
 Provides packages for LXQt graphical desktop installations.

Package: dist-qubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: qubes-core-agent-networking,
 qubes-core-agent-dom0-updates,
 qubes-input-proxy-sender,
 qubes-kernel-vm-support,
 qubes-usb-proxy,
 qubesdb-vm,
 ${misc:Depends}
Description: All systems, Qubes VMs, command-line packages
 For all hardened systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: dist-qubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: qubes-core-agent-pcmanfm-qt,
 qubes-core-agent-nautilus,
 qubes-notification-agent,
 ${misc:Depends}
Breaks: qubes-whonix-shared-packages-recommended
Replaces: qubes-whonix-shared-packages-recommended
Description: All systems, Qubes VMs, GUI packages
 For all hardened systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: dist-qubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: ${misc:Depends}
Description: All systems, Qubes VMs, LXQt GUI packages
 For all hardened systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: dist-nonqubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: dracut,
 systemd-cryptsetup,
 acpi-support,
 console-common,
 console-setup,
 grub-live-dracut,
 kbd,
 keyboard-configuration,
 swap-file-creator,
 tirdad,
 smartmontools,
 ${misc:Depends}
Breaks: non-qubes-enhancements-cli
Replaces: non-qubes-enhancements-cli
Description: All systems, not Qubes VMs, command-line packages
 For all hardened systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: dist-nonqubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: rads,
 desktop-config-dist-dependencies,
 labwc,
 waybar,
 wvkbd,
 gsmartcontrol,
 upower,
 ${misc:Depends}
Breaks: non-qubes-enhancements-gui,
 non-qubes-audio
Replaces: non-qubes-enhancements-gui,
 non-qubes-audio
Description: All systems, not Qubes VMs, GUI packages
 For all hardened systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: dist-nonqubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: swayidle,
 swaylock,
 greetd,
 wlgreet,
 lxqt-powermanagement,
 lxqt-panel,
 lxqt-runner,
 lxqt-session,
 lxqt-wayland-session,
 swaybg,
 wdisplays,
 flameshot,
 grim,
 xdg-desktop-portal-wlr,
 kanshi,
 smart-notifier,
 ${misc:Depends}
Description: All systems, not Qubes VMs, LXQt GUI packages
 For all hardened systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: dist-baremetal-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: nvme-cli,
 tirdad,
 ${misc:Depends}
Description: All systems, physical hardware, command-line packages
 For all hardened systems.
 .
 For physical hardware.
 .
 Provides packages for basic command-line-only installations.

Package: dist-baremetal-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: psensor,
 liblxqt-backlight-helper,
 ${misc:Depends}
Description: All systems, physical hardware, LXQt GUI packages
 For all hardened systems.
 .
 For physical hardware.
 .
 Provides packages for LXQt graphical desktop installations.

Package: dist-vm-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: ${misc:Depends}
Description: All systems, VMs, command-line packages
 For all hardened systems.
 .
 For non-Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: kicksecure-general-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: dosfstools,
 kicksecure-base-files,
 lvm2,
 ntfs-3g,
 obfs4proxy,
 gddrescue,
 usbguard,
 ${misc:Depends}
Breaks: kicksecure-cli
Replaces: kicksecure-cli
Description: Kicksecure systems, all hardware, command-line packages
 For Kicksecure systems.
 .
 For all hardware platforms.
 .
 Provides packages for basic command-line-only installations.

Package: kicksecure-general-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: browser-choice,
 flatpak,
 keepassxc,
 kicksecure-welcome-page,
 loupe,
 vlc,
 ddrescueview,
 pipewire-audio,
 pipewire-pulse,
 wireplumber,
 rtkit,
 catfish,
 electrum,
 usbguard-notifier,
 ${misc:Depends}
Description: Kicksecure systems, all hardware, GUI packages
 For Kicksecure systems.
 .
 For all hardware platforms.
 .
 Provides packages for all graphical desktop installations.

Package: kicksecure-general-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: network-manager-applet,
 nm-connection-editor,
 ${misc:Depends}
Breaks: kicksecure-lxqt,
 kicksecure-xfce
Replaces: kicksecure-lxqt,
 kicksecure-xfce
Description: Kicksecure systems, all hardware, LXQt GUI packages
 For Kicksecure systems.
 .
 For all hardware platforms.
 .
 Provides packages for LXQt graphical desktop installations.

Package: kicksecure-qubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: qubes-gpg-split,
 qubes-img-converter,
 qubes-pdf-converter,
 qubes-core-agent-network-manager,
 wpasupplicant,
 firmware-nonfreedom-network,
 ${misc:Depends}
Description: Kicksecure systems, Qubes VMs, command-line packages
 For Kicksecure systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: kicksecure-qubes-server
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-qubes-cli,
 kicksecure-general-cli,
 dist-qubes-cli,
 dist-general-server,
 dist-general-cli
Description: Kicksecure systems, Qubes VMs, server packages
 For Kicksecure systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for server installations.

Package: kicksecure-qubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: pipewire-qubes,
 ${misc:Depends}
Description: Kicksecure systems, Qubes VMs, GUI packages
 For Kicksecure systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: kicksecure-qubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-qubes-gui-all,
 kicksecure-qubes-cli,
 kicksecure-general-gui-lxqt,
 kicksecure-general-gui-all,
 kicksecure-general-cli,
 dist-qubes-gui-lxqt,
 dist-qubes-gui-all,
 dist-qubes-cli,
 dist-general-gui-lxqt,
 dist-general-gui-all,
 dist-general-cli,
 ${misc:Depends}
Breaks: kicksecure-qubes-gui
Replaces: kicksecure-qubes-gui
Description: Kicksecure systems, Qubes VMs, LXQt GUI packages
 For Kicksecure systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: kicksecure-nonqubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-network-conf,
 ${misc:Depends}
Description: Kicksecure systems, not Qubes VMs, command-line packages
 For Kicksecure systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: kicksecure-nonqubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-network-conf-gui,
 ${misc:Depends}
Description: Kicksecure systems, not Qubes VMs, GUI packages
 For Kicksecure systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: kicksecure-nonqubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: pavucontrol-qt,
 ${misc:Depends}
