=== packages/kicksecure/legacy-dist/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: legacy-dist
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Kicksecure/legacy-dist
Vcs-Browser: https://github.com/Kicksecure/legacy-dist
Vcs-Git: https://github.com/Kicksecure/legacy-dist.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: legacy-dist
Architecture: all
Depends: ${misc:Depends}, helper-scripts, apt-forktracer
Provides: vbox-disable-timesync, whonix-legacy
Replaces: vbox-disable-timesync, whonix-legacy
Conflicts: vbox-disable-timesync, whonix-legacy
Description: Prepare older Build Versions of Derivatives for Upgrade
 Applies fixes required for upgrading from for example version 8.x to version
 9.x etc.
 .
 Upgrades from version 7.x or older versions is unsupported.
 .
 Safe to remove.
