=== packages/kicksecure/ro-mode-init/debian/control ===
## Copyright (C) 2018 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## Copyright (C) 2018 Algernon <33966997+Algernon-01@users.noreply.github.com>
## See the file COPYING for copying conditions.

Source: ro-mode-init
Section: misc
Priority: optional
Maintainer: Algernon <33966997+Algernon-01@users.noreply.github.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Homepage: https://github.com/Kicksecure/ro-mode-init
Vcs-Browser: https://github.com/Kicksecure/ro-mode-init
Vcs-Git: https://github.com/Kicksecure/ro-mode-init.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: ro-mode-init
Architecture: all
Provides: boot-live
Depends: live-boot, live-boot-initramfs-tools, live-tools, ${misc:Depends}
Replaces: grub-live, grub-default-live
Conflicts: grub-live, grub-default-live
Description: Detects read-only disks and automatically enables live-boot
 Allows booting the system in live mode. Meaning, no persistent modifications
 will be written to the disk. All changes stay in RAM.
 .
 No claims are made with regard to anti forensics.
