=== packages/kicksecure/security-misc/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: security-misc
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13),
               debhelper-compat (= 13),
               dh-apparmor,
               dh-exec,
               config-package-dev,
               po-debconf
Homepage: https://www.kicksecure.com/wiki/Security-misc
Vcs-Browser: https://github.com/Kicksecure/security-misc
Vcs-Git: https://github.com/Kicksecure/security-misc.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

## 'Package: security-misc-shared' Comments
##
## 'Conflicts: security-misc' is needed.
## > dpkg-divert: error: 'diversion of /etc/securetty to /etc/securetty.security-misc-orig by security-misc-shared' clashes with 'diversion of /etc/securetty to /etc/securetty.security-misc-orig by security-misc'
##
## 'Provides: security-misc' is useful.
## sudo dpkg -i /home/user/derivative-binary/genmkfile-packages-result/security-misc-shared_47.7-1_all.deb
## > dpkg: considering removing security-misc in favour of security-misc-shared ...
## > dpkg: no, cannot proceed with removal of security-misc (--auto-deconfigure will help):
## > systemcheck depends on security-misc
## >  security-misc is to be removed
Package: security-misc-shared
Architecture: all
Depends: adduser,
         apparmor-profile-dist,
         build-essential,
         dmsetup,
         helper-scripts,
         libcap2-bin,
         libglib2.0-bin,
         libpam-modules-bin,
         libpam-runtime,
         libpam-umask,
         memlockd,
         python3,
         secure-delete,
         ${misc:Depends}
Replaces: anon-gpg-tweaks,
          security-misc,
          swappiness-lowest,
          tcp-timestamps-disable
Conflicts: security-misc
Provides: security-misc
Description: Enhances Miscellaneous Security Settings
 https://github.com/Kicksecure/security-misc/blob/master/README.md
 .
 https://www.kicksecure.com/wiki/Security-misc
 .
 Package security-misc-desktop and/or security-misc-server may also be useful.
 .
 Discussion:
 .
 Happening primarily in Whonix forums.
 https://forums.whonix.org/t/kernel-hardening/7296

Package: security-misc-desktop
Architecture: all
Depends: security-misc-shared, ${misc:Depends}
Description: Security improvements for desktops
 For desktops.
 .
 (Or servers running a desktop?)

Package: security-misc-server
Architecture: all
Depends: security-misc-shared, ${misc:Depends}
Description: Security improvements for servers
 For servers.
 .
 (Or desktops running a server?)
