=== packages/kicksecure/swap-file-creator/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: swap-file-creator
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13)
Homepage: https://www.kicksecure.com/wiki/Swap-file-creator
Vcs-Browser: https://github.com/Kicksecure/swap-file-creator
Vcs-Git: https://github.com/Kicksecure/swap-file-creator.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: swap-file-creator
Architecture: all
Depends: helper-scripts, bc, safe-rm,
 ${misc:Depends}
## Recommends: haveged, jitterentropy-rngd
Description: Creates a swap file on LUKS-encrypted systems
 On every boot, creates a swap file on LUKS-encrypted systems.
 Checks if the system is using LUKS encryption before creating a
 swap file.
 .
 Can optionally also create a swap file on unencrypted systems.
 Useful for systems with low RAM, such as inside virtual machines.
 .
 Has an option to shred the swap file on shutdown.
 .
 Earlier versions created an encrypted swap file by default, which
 was encrypted with an ephemeral key. Unfortunately, this is no longer
 possible as of Debian trixie due to a Linux kernel bug.
 https://lore.kernel.org/lkml/20251111231835.1232ad8f@kf-m2g5/T/#u
