=== packages/kicksecure/timesanitycheck/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: timesanitycheck
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13), dh-apparmor
Homepage: https://www.whonix.org/wiki/Dev/TimeSync
Vcs-Browser: https://github.com/Kicksecure/timesanitycheck
Vcs-Git: https://github.com/Kicksecure/timesanitycheck.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: timesanitycheck
Architecture: all
Depends: ${misc:Depends}
Description: Checks if the system clock is sane between build timestamp and expiration date
 Reports, if clock is sane and not slower than build timestamp or faster than
 expiration date (configurable, default currently set to 17 MAY 2033 10:00:00).
 .
 This should catch situations, where the host's clock is too much off (CMOS
 battery defect, user mistakenly set a very wrong date, etc.), resulting in
 network time synchronization tools (such as sdwdate) no longer being able to
 correct the clock; catch eventual bigger bugs in network time synchronization
 tools; and some types of attacks on network time synchronization.
