=== packages/kicksecure/browser-choice/debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	./build-ui.sh clean
	./build-ui.sh build
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream
