=== packages/kicksecure/rads/debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:
	dh $@ --with=config-package

## After installation, enable the systemd unit file, but do not start.
##
## dh_installsystemd manpage:
## --no-stop-on-upgrade
## "Do not stop service on upgrade. This has the side-effect of not restarting the service as a part of the upgrade."
## dh_installsystemd manpage:
## --no-start
## "Do not start the unit file after upgrades and after initial installation ([...]).
## Note that this option does not affect whether the services are enabled.
## Please remember to also use --no-enable if the services should not be enabled."
override_dh_installsystemd:
	dh_installsystemd --no-start --no-stop-on-upgrade

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream
