=== packages/kicksecure/apparmor-profile-hexchat/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/apparmor-profile-hexchat-$1\.tar\.gz/ \
  https://github.com/Whonix/apparmor-profile-hexchat/tags .*/v?(\d\S+)\.tar\.gz
