=== packages/kicksecure/kicksecure-welcome-page/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/kicksecure-welcome-page-$1\.tar\.gz/ \
  https://github.com/Kicksecure/kicksecure-welcome-page/tags .*/v?(\d\S+)\.tar\.gz
