=== packages/kicksecure/swap-file-creator/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/swap-file-creator-$1\.tar\.gz/ \
  https://github.com/Whonix/swap-file-creator/tags .*/v?(\d\S+)\.tar\.gz
