=== packages/kicksecure/tirdad/debian/watch ===
## Copyright (C) 2019 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tirdad-$1\.tar\.gz/ \
  https://github.com/Whonix/tirdad/tags .*/v?(\d\S+)\.tar\.gz
