=== packages/kicksecure/vm-config-dist/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vm-config-dist-$1\.tar\.gz/ \
  https://github.com/Kicksecure/vm-config-dist/tags .*/v?(\d\S+)\.tar\.gz
